Bug 569301 - Branch perl-Config-IniHash for EPEL
Summary: Branch perl-Config-IniHash for EPEL
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Config-IniHash
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Iain Arnell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 569295 569298
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-01 08:17 UTC by Iain Arnell
Modified: 2010-04-26 23:26 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-26 23:22:52 UTC


Attachments (Terms of Use)

Description Iain Arnell 2010-03-01 08:17:32 UTC
Chris,

would you be happy to branch perl-Config-IniHash for EPEL?

Comment 1 Chris Weyl 2010-03-08 18:26:07 UTC
I'm trying to avoid EPEL at the moment, but I have no problems with your branching (and owning those branches of) any of my packages for it. :)

Comment 2 Fedora Update System 2010-04-02 08:37:17 UTC
perl-Config-IniHash-3.00.00-5.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Config-IniHash-3.00.00-5.el5

Comment 3 Fedora Update System 2010-04-02 08:37:23 UTC
perl-Config-IniHash-3.00.00-5.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/perl-Config-IniHash-3.00.00-5.el4

Comment 4 Fedora Update System 2010-04-07 22:17:44 UTC
perl-Config-IniHash-3.00.00-5.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Config-IniHash'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Config-IniHash-3.00.00-5.el4

Comment 5 Fedora Update System 2010-04-07 22:18:44 UTC
perl-Config-IniHash-3.00.00-5.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Config-IniHash'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Config-IniHash-3.00.00-5.el5

Comment 6 Fedora Update System 2010-04-26 23:22:47 UTC
perl-Config-IniHash-3.00.00-5.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-04-26 23:26:16 UTC
perl-Config-IniHash-3.00.00-5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.